import React from 'react'

export default function Img({pth, className}: {pth: string, className: string | undefined}) 
{
  return (
    <div>
      <img className={className} src={'./uploads' + pth}  />
    </div>
  )
}
